SYSTYPE	Conveyor
UNITS	Feet Seconds
SYSDEF	limit Infinite timeout 60 Seconds confname Config1
		report standard
FLAGS
  System  NoColor
  Text  Red
  Sections  Orange
  SectionNames  Red
  Direction  Orange
  Stations  Blue
  StationNames  Red
  Transfers  Brown
  Loads  NoColor
  Photoeyes  LtBlue
  PhotoeyeNames  NoColor
  FixedInterval  Orange
CONVDEF UserId 3 	NEXTSEC name sec21 type DefaultSection 
	NEXTSTA name salida1 type DefaultStation 
	NEXTTRAN name tran11 type DefaultTransfer 
	NEXTMOTOR name motor1 type DefaultMotor
	NEXTPHOTOEYE name photoeye1  type DefaultPhotoeye 
ALTERNATE NONE 
EXTRASECTIONWIDTH 0 Feet 
CONVTOL minang 450 maxang 1350
CONVMOTORTYPE name DefaultMotor
CONVMOTOR name M_sec1 type DefaultMotor
CONVSECTIONTYPE name DefaultSection motor M_sec1 width 4 Feet vel 1 Feet Seconds acc 1 Feet Seconds Seconds dec 1 Feet Seconds Seconds accum load stopsize 1 0 Feet movesize 1 0 Feet inductsize 1 0 Feet fixed 0 Feet align centered_in_interval nav 1
CONVSECTION name sec1 type DefaultSection 
	piece begx -119 begy 13 endx -92 endy 13 upz 1 
	piece cenx -92.9998779296875 ceny 22.9498863220215 begx -92 begy 13 upz 1 angle 845.486801875822
	piece begx -83 begy 23 endx -83 endy 37 upz 1 
	piece cenx -73.0559005737305 ceny 38.0559043884277 begx -83 begy 37 upz 1 angle -1021.22352244789
	piece begx -72 begy 48 endx -41 endy 48 upz 1 
CONVSECTION name sec4 type DefaultSection 
	piece begx -30 begy 48 endx 19 endy 48 upz 1 
CONVSECTION name sec8 type DefaultSection 
	piece begx 30 begy 48 endx 53 endy 48 upz 1 
	piece cenx 54.0010261535645 ceny 43.1012306213379 begx 53 begy 48 upz 1 angle -1027.09032994395
	piece begx 59 begy 43 endx 59 endy 11 upz 1 
	piece cenx 64 ceny 11 begx 59 begy 11 upz 1 angle 900
	piece begx 64 begy 6 endx 75 endy 6 upz 1 
CONVSECTION name sec9 type DefaultSection 
	piece begx 45 begy -37 endx 56 endy -37 upz 1 
	piece cenx 55.0010147094727 ceny -32.1008148193359 begx 56 begy -37 upz 1 angle 796.302401945225
	piece begx 60 begy -32 endx 60 endy -5 upz 1 
	piece cenx 65 ceny -5 begx 60 begy -5 upz 1 angle -900
	piece begx 65 begy 0.0 endx 75 endy 0.0 upz 1 
CONVSECTION name sec2 type DefaultSection 
	piece begx -119 begy 2 endx -92 endy 2 upz 1 
	piece cenx -92.9998779296875 ceny -7.94988679885864 begx -92 begy 2 upz 1 angle -845.486801875822
	piece begx -83 begy -8 endx -83 endy -29 upz 1 
	piece cenx -73.0501098632813 ceny -28.0001258850098 begx -83 begy -29 upz 1 angle 845.486801875822
	piece begx -73 begy -38 endx -60 endy -38 upz 1 
CONVSECTION name sec13 type DefaultSection 
	piece begx -50 begy -38 endx -16 endy -38 upz 1 
CONVSECTION name sec15 type DefaultSection 
	piece begx -22 begy -37 endx -22 endy -30 upz 1 
	piece cenx -18 ceny -30 begx -22 begy -30 upz 1 angle -900
CONVSECTION name sec18 type DefaultSection 
	piece cenx -4 ceny -30 begx -4 begy -26 upz 1 angle -900
	piece begx 0.0 begy -30 endx 0.0 endy -37 upz 1 
CONVSECTION name sec19 type DefaultSection 
	piece begx -5 begy -38 endx 34 endy -38 upz 1 
CONVSECTION name sec20 type DefaultSection 
	piece begx 112 begy 51 endx 112 endy -34 upz 1 
CONVSTATIONTYPE name DefaultStation raise 0 Seconds lower 0 Seconds dist 0 Feet release norestriction align leading cap Infinite 
CONVSTATION name salidapantalon type DefaultStation 
		at sec1 0
CONVSTATION name llegadacorte type DefaultStation 
		at sec1 104.58024134042
CONVSTATION name salidacorte type DefaultStation 
		at sec4 0
CONVSTATION name llegadacosido type DefaultStation 
		at sec4 49
CONVSTATION name salidacosido type DefaultStation 
		at sec8 0
CONVSTATION name salidachaqueta type DefaultStation 
		at sec2 0
CONVSTATION name cortechaqueta type DefaultStation 
		at sec2 90.5130569497801
CONVSTATION name salidacortech type DefaultStation 
		at sec13 0
CONVSTATION name costura1 type DefaultStation 
		at sec15 13.2831853071796
CONVSTATION name costura2 type DefaultStation 
		at sec13 34
CONVSTATION name salidacostura1 type DefaultStation 
		at sec18 0
CONVSTATION name salidacostura2 type DefaultStation 
		at sec19 0
CONVSTATION name cosidochaqueta type DefaultStation 
		at sec19 39
CONVSTATION name salidacosido2 type DefaultStation 
		at sec9 0
CONVSTATION name embalado type DefaultStation 
		at sec8 82.8170346856648
CONVSTATION name planchado type DefaultStation 
		at sec9 62.8030292112352
CONVSTATION name camiones type DefaultStation 
		at sec20 0
CONVSTATION name salida type DefaultStation 
		at sec20 85
CONVPHOTOEYETYPE name DefaultPhotoeye blocktimeout 5 Seconds cleartimeout 5 Seconds 
CONVTRANSFERTYPE name DefaultTransfer inductsize 1 0 Feet aheadinductsize 1 0 Feet speedadjust Both starttime 0 Seconds finishtime 0 Seconds style double movemethod movesection
CONVTRANSFER name tran6 type DefaultTransfer 
	from sec13 28 to sec15 1
CONVTRANSFER name tran10 type DefaultTransfer 
	from sec18 12.2831853071796 to sec19 5
